body
{
	margin: 0 0 0 0;
	font-family:Arial;
}

div.MainHeader
{
	background-image:url("Images/logo.jpg");
	width:500px;
	height:62px;
}
td.HeaderFiller
{
	background-image:url("Images/HeaderFiller.jpg");
	background-repeat:repeat-x;
	height:62px;
	width:100%;
}

td.HeaderFiller2
{
	background-color: #416CCB; 
    height: 66px;
	width: 98%;    
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 2px 2px;
}

.MenuBar {
    margin-left: 10em;
    width: 90%;
    background-color: #416CCB;
    position: relative; 
}

table.ContainerTable
{
	vertical-align:top;
}
div.NavList
{
	float:left;
	width:180px;
}


/*
ul.LeftMenu
{
	list-style-type:none;
	padding:0;
	margin-top:10px;
	margin-left:5px;
	margin-right:0;
	margin-bottom:0;
}


li
{
	list-style-type:none;
	width:175px;
	height:30px;
	font-weight:bold;
	font-family:Arial;
	font-size: 8pt;
	
}

li.option
{
	text-indent:13px;	
}

li.header
{
	font-size:12pt;
	color:#426CCC;
}
*/

a.SideNaveButton
{
	width:150px;
	height:30px;
	display:block;
	color:White;
	text-decoration:none;
	/*vertical-align:middle;*/
	background-image:url("Images/Button_NoRaise_Blue2.gif");
	background-repeat:no-repeat;
}

a.SideNaveButton span
{
	position:relative;
	top:20%;
}

a.SideNaveButton:hover
{
	background-image:url("Images/Button_Flat_Blue2.gif");
}

.Button
{
	font-weight: bold;
}

.ResultTable
{
	border-width: 5px;
	border-bottom-style: solid;
	border-top-style: solid;
}

.LabelSans
{
	/*font-family: Sans-Serif;*/
	font-size: 10pt;
	font-weight: bold;
}


.ResultTableThick
{
	border-width: 5px;
	border-bottom-style: solid;
	border-top-style: solid;
	padding-top: 1;
	padding-bottom: 1;
}


.ResultHeader
{
	font-weight:bold;
	background-color:#CCCCFF;
}
.GridViewHeader th 
{
    color: black;     
    background-color: #CCCCFF;
}
    /* CSS to change the GridLines color */
.GridViewHeader, .GridViewHeader th, .GridViewHeader td 
{
    border: 1px solid White;
}




.Hot
{
	CURSOR: pointer;
	cursor: hand;
}

.SystemErrorMessage
{
	background-color: White;
	color: Red;
	font-weight:bold;
	/*padding: 0px 5px 0px 5px;*/
	/*border: solid 1px black;*/
}

.Hidden
{
	display:none;
}

/* Begin Error Related */

.ErrorContainer
{
	font-family:Arial;
	margin:10px;
	border:solid 1px rgb(0,0,0);
	background-color:rgb(211,211,211);
}

.ErrorHeader
{
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px rgb(0,0,0);
	color:rgb(255,255,255);
	background-color:#2B611E;
}

.ErrorText
{
	font-size:12px;
	font-weight:bold;
	color:Maroon;
	text-align:left;
}

/* End Error Related */

.LightGreenTableHeader
{
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 0px 5px 0px 5px;
	background-color: #336633;
	font-weight: bold;
	color: #ffff00;
	white-space: nowrap;
	table-layout:fixed;
	font-size: 12pt;
}

/* BEGIN ADMIN TABLE STYLES */

.ReportTable
{
	/*border-right: #a9a9a9 2px solid;
	border-top: black 2px double;
	border-left: black 2px double;
	border-bottom: #a9a9a9 2px solid;*/
	/*font-family: Verdana;*/
	font-size: 8pt;
	empty-cells:show;
	table-layout:auto;
}

.ReportTable a
{
	color:White;
	text-align:left;
	padding-left:3px;
	text-decoration:underline;
	/*font-family: Verdana;*/
	font-size: 8pt;
}

.ReportTable a:hover
{
	color:Yellow;
	text-align:left;
	text-decoration:underline;
	/*font-family: Verdana;*/
	padding-left:3px;
	font-size: 8pt;
}




/* We should start using this everywhere */
.ReportTable2{display:table;empty-cells:show; margin:auto;}
.ReportTable2 td{ margin-left:3px;margin-right:3px;padding-left:3px;padding-right:3px;font-size:12px; color: #000000; }
.ReportTable2 th{ background-color:#336699; text-align:center; vertical-align:top; color:white; font-size: 12px; }
.ReportTable2 th a{color:white;} /* Used for the Sort Links */
.ReportTable2 tr{border:1px solid #899098; text-align:left; color:white; }
.ReportTable2 tr:nth-child(even){background-color:gainsboro; }
.ReportTable2 tr:nth-child(odd){background-color: rgb(235,235,235); }
.ReportTable2 td.number{text-align:right; max-width:120px;}

.Number{text-align:right; max-width:120px;}


.ReportTableHeader
{
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	text-align:center;
	vertical-align:bottom;
	padding:0px 3px 0px 3px;
	background-color: #336699;
	font-weight: bold;
	color: #ffffff;
	white-space:nowrap;
}

.ReportTableFooter
{
	background-color: #336699;
	color: #ffffff;
	font-weight: bold;
}

.ReportTableRow
{
	Border-Right: black 1px solid; 
	Border-Top: black 1px solid; 
	Border-Left: black 1px solid; 
	Border-Bottom: black 1px solid;
	vertical-align: middle;
	padding-left:5px; 
	padding-right:5px;
    background-color: gainsboro;
}

.ReportTableAltRow
{
	Border-Right: black 1px solid; 
	Border-Top: black 1px solid; 
	Border-Left: black 1px solid; 
	Border-Bottom: black 1px solid;
	padding-left:5px; 
	vertical-align: middle; 
	padding-right:5px;
	background-color: rgb(235,235,235);
}

.ReportTableRow a
{
	color: #2D58B7;
	text-decoration: underline;
	font:bold 8pt Tahoma;
}

.ReportTableAltRow a
{
	color:#2D58B7;
	text-decoration: underline;
	font:bold 8pt Tahoma;
}

.ReportTableRow a:hover
{
	color: #6F0000;
	text-decoration: underline;
	font:bold 8pt Tahoma;
}

.ReportTableAltRow a:hover
{
	color: #6F0000;
	text-decoration: underline;
	font:bold 8pt Tahoma;
}

/* END ADMIN TABLE STYLES */

.PadTopBottom3px
{
	padding: 0px 0px 3px 0px;
	vertical-align:top;
}
 .BorderAround
 {
	Border-Right: black 1px solid; 
	Border-Top: black 1px solid; 
	Border-Left: black 1px solid; 
	Border-Bottom: black 1px solid
 }
 .BorderAround2
 {
	Border-Right: black 2px solid; 
	Border-Top: black 2px solid; 
	Border-Left: black 2px solid; 
	Border-Bottom: black 2px solid
 }
.BorderBottomGrey
{
	border-bottom:solid 2px rgb(215,215,215);
}
.BorderBottomBlack
{
	border-bottom:solid 2px rgb(255,255,255);
}
.BorderTopGray
{
	border-top:solid 2px rgb(215,215,215);
}

.BorderTopBlack
{
	border-top:solid 2px rgb(0,0,0);
}
.BorderTopBottomBlack
{
	border-top:solid 2px rgb(0,0,0);
	border-bottom:solid 2px rgb(0,0,0);
}
.BorderAroundGray
{	
	border:solid 1px rgb(215,215,215);
}
.TableBorder
{
	border-right: #c0c0c0 2px solid;
	border-top: black 2px solid;
	border-left: black 2px solid;
	border-bottom: #c0c0c0 2px double;
}
.Border3d
{
	border-right: #a9a9a9 2px solid;
	border-top: black 2px double;
	border-left: black 2px double;
	border-bottom: #a9a9a9 2px solid;
}
.paddedsides 
{ 
	padding-left:5px; 
	padding-right:5px;
}
.Pad5px
{
	padding: 5px 5px 5px 5px;
}
.MarginTopBottom5px
{
	margin-top:10px;
	margin-bottom:10px; 
}
.NoWrap
{
	white-space:nowrap;
}

.NormalText
{
    white-space:pre-wrap;
}

.PlainText
{
	font-size: 10pt;
	font-family: Arial;
}
.XSmallText
{
	font-size:8pt;
}

.CenterAlign
{
    text-align:center;
}
.JustPointer
{
	cursor:pointer;
	cursor:hand;
}
.LoginForm
{
	border: solid 1px #000099;
	margin-top: 150px;
}
.LoginForm h2
{
	margin: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
.LoginLabel
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}

.ButtonUp 
{
	display: block;
	border: outset 3px #00659a;
	margin-top: 5px;
	width: 110px;
	padding: 5px;
	color: #ffffff;
	background-color: #3d5b86;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.ButtonDown 
{
	display: block;
	border: inset 3px #00659a;
	margin-top: 5px;
	width: 110px;
	padding: 5px;
	color: #ffffff;
	background-color: #00659a;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

/*
.ButtonUp 
{
	display: block;
	border: outset 3px #00659a;
	height: 20px;
	width: 120px;
	color: #ffffff;
	background-color: #3d5b86;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	vertical-align: middle;
}

.ButtonDown 
{
	display: block;
	border: inset 3px #00659a;
	height: 20px;
	width: 120px;
	color: #ffffff;
	background-color: #00659a;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	vertical-align: text-top;
	text-decoration: none;
	text-align:center;
	vertical-align: middle;
}
*/

.bugProjDescShort{
    height: 30px;
    text-decoration: none;
}
.bugProjDescFull{
    height: 100%;
    text-decoration: none;
}
.bugProjDesc{
    text-decoration: none;
    font-size: smaller;
    font-weight: bold;
    color: Blue;
}
